Formation Static 0
1 Goalie -48.5 0
2 CenterBack -20 -6
3 CenterBack -20 6
4 SideBack -16.5 -14
5 SideBack -16.5 14
6 DefensiveHalf -15 0
7 OffensiveHalf -7 -9
8 OffensiveHalf -7 9
9 SideForward -1 -20
10 SideForward -1 20
11 CenterForward -0.38 0
Begin Samples 2 0
End Samples
